<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Mozilla</title>
    <link rel="stylesheet" type="text/css" href="mozilla.css">
  </head>
  <body>
    <h1>Ejercicios</h1>
    <img src="icono.jpg" alt="">

    <p>prueba html</p>

    <ul> 
      <li>Aiiuda</li>
      <li>Esto ya</li>
      <li>Lo habia hecho</li>
    </ul>

    <p>Lorem ipsum dolor sit amet consectetur
        adipisicing elit. Voluptatem distinctio
        non tenetur officia ipsa error, explicabo
        veniam obcaecati eos at ab hic nisi reprehenderit 
        esse, officiis accusantium animi laborum eveniet.
    </p>

    <p>Sigueme en instagram como: <a href="https://www.instagram.com/edgar_ivanxd" target="_blank">@edgar_ivanxd</a> Encontraras buen contenido</p>
  </body>
</html>